search cancel

FEATURE REQUEST: Need a provision to run a repair on existing SEE 11 version clients like previous versions of SEE

book

Article ID: 161980

calendar_today

Updated On:

Products

Endpoint Encryption

Issue/Introduction

Unable to run a repair on SEE 11 clients, due to which, we would not be able to make any SEE policy changes on clients after Installing a new MSI client package.

- In SEE earlier versions, we had an option to repair or upgrade the client 
packages by using following commands:

MSIEXEC /i "[path]\Symantec Endpoint Encryption Framework Client.msi" 
REINSTALL="ALL" REINSTALLMODE="vomus"

- This minor upgrade is not supported with any of the SEE 11.0.0 MPx version releases.

Note: Minor Upgrade means repairing a SEE client with the same version client package (11.0.0 repair on 11.0.0 or 11.0.1 on 11.0.1 version and so on). If you upgrade from SEE 11.0.0 to MP1 or any other higher version of 11.x, using the appropriate MSIEXEC switches, It works fine and policy changes take place without any issues.

Resolution

Symantec Corporation is committed to product quality and satisfied customers. This Feature Request is currently being considered by Symantec Corporation to be addressed in a forthcoming version of the product. 

Technical Support filed a Feature Request to add this product feature. Note that an feature request is exactly that, a request. There is no committed date for this request from the Endpoint Encryption Product Management team, nor from the Endpoint Encryption Engineering team at this time.

Please be sure to refer back to this document periodically as any changes to the status of the request will be reflected here.